{
  "extends": "@tsconfig/svelte/tsconfig.json",
  "compilerOptions": {
    "baseUrl": "./src",
    "allowJs": true,
  },
  "include": ["src/**/*", "*.ts"],
  "exclude": ["node_modules/*", "public/*", "android/*", "ios/*"]
}
